@import url(https://fonts.googleapis.com/css?family=Khula&subset=latin,devanagari,latin-ext);
@import url('css/typography.css');
.bca1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/bca-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
	margin-top: 0px;
}.bca-blue
{
	padding:80px 0;
	clear: both;
	position: relative;
	background-image: url(../img/bca8.png), linear-gradient(to right, #6a5206, #a88215, #ffc100);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 0px;
}
.bca-blue
{
	padding:80px 0;
	clear: both;
	position: relative;
	background-image: url(../img/bca8.png), linear-gradient(to right, #6a5206, #a88215, #ffc100);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 0px;
}
.right-sidebar
{
    position: relative;
    margin-top: 40px;
    z-index: 9;
}
.right-sidebar-child 
{
    display: block;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.12);
	background:#222f3e;
    padding: 4px 3rem;
}
.right-sidebar-child::before 
{
    position: absolute;
    content: '';
    background: #222f3e;
	border-radius: 40px 40px 0 0;
	top: -70px;
	margin-top: 0;
	left: 0;
	right: 0;
	width: 100%;
	transform: skewY(-9deg);
	border-top: 50px solid transparent;
	border-right: 100px solid transparent;
	border-bottom: 70px solid transparent;
}
.right-sidebar-child::after 
{
    position: absolute;
    content: '';
    background: #222f3e;
	border-radius: 0 0 40px 40px;
	bottom: -60px;
	margin-top: 0;
	left: 0;
	right: 0;
	width: 100%;
	transform: skewY(-6deg);
	border-top: 50px solid transparent;
	border-right: 100px solid transparent;
	border-bottom: 70px solid transparent;
}
.right-sidebar-child h2 
{
    text-align: left;
    color:#fff;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
}
.right-sidebar ul 
{
    list-style: none;
    background: #222f3e;
    z-index: 999;
    position: relative;
}
.right-sidebar ul li 
{
    padding: 15px 10px 15px 15px;
    border-bottom: 1px dashed #0c4b8f;
    display: block;
    cursor: default;
    transition: all .2s ease-in-out;
}
.right-sidebar ul li span 
{
    color: #eaeaea;
    font-size: 15px;
    font-weight: 100;
}
.right-sidebar ul li:hover span
{
	color: #ffd429;
	transition: all .2s ease-in-out;
}
.right-sidebar ul li i
{
	width: 45px;
	height: 45px;
	line-height: 45px;
	border-radius: 50%;
	border: 1px solid #f9f9f9;
	text-align: center;
	padding: 0;
	font-size: 20px;
	color: #eaeaea;
}
.right-sidebar ul li:hover i
{
	border: 1px solid #ffd429;
	color: #ffd429;
	transition: all .2s ease-in-out;
}
.skL
{
	box-shadow: 9.6px 11.5px 14px 0 rgba(0, 0, 0, 0.1);
	cursor: default;
	background: #fff;
	padding: 30px;
}
.skL h4
{
	font-size:40px;
	color: #022141;
	margin: 0 0 0px;
	font-family: 'Bebas Neue', cursive!important ;
	cursor: default;
}
.skL ul
{
	list-style-type: none;
	margin-top: 14px;
	margin-bottom: 0;
}
.skL ul li
{
	display: inline-block;
	margin-bottom: 20px;
}
.skL ul li span
{
	border-radius:100px;
	background:#062f5b;
	color:#eee;
	padding:8px 16px;
	transition: all .2s ease-in-out;
}
.skL ul li span:hover
{
	background: #ffd429;
	color:#062f5b;
	transition: all .2s ease-in-out;
}

.paral2
{
	background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0.8), rgba(230, 230, 230, 0.8)), url(../images/bca6.jpg);
	background-attachment: fixed;
	padding: 60px 0;
	background-size: cover;
}
.details 
{
    padding:50px;
}
.details ul
{
	list-style: none;
}
.details ul li
{
	color:#444;
	font-size: 15px;
	line-height: 30px;
}
.details ul li i
{
color: #fea700;
}	
.stripe-white2
{
    background:#fff;
    padding:60px 0;
}
.bca2
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url(../images/bca7.jpg);
	background-attachment: fixed;
	padding:60px 0;
	background-size: cover;
}
.gray_content h2 
{
    margin: 50px 0 15px;
}
.gray_content h2
{
	font-size:20px;
	color: #022141;
	margin: 0 0 15px;
	font-family: 'Bebas Neue', cursive;
	cursor: default;
}
.gray_content
{
	position: relative;
}
.gray_content h2:hover
{
    -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.8) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 1s infinite;
}
.certify
{
	background: #f4f4f4;
	width: 100%;
	padding-bottom: 10px;
	border: 1px solid #ddd;
	border-radius: 12px;
	margin-bottom: 30px;
	box-shadow: 9.6px 11.5px 14px 0 rgba(0, 0, 0, 0.1);
	cursor: default;
	transform: scale(1);
	transition: all 0.4s ease-out;
	overflow: hidden;
}
.certify:hover
{
	transform: scale(1.1);
	transition: all 0.4s ease-out;
}
.certify img
{
	margin: 0 auto;
	display: block;
}
.certify h3
{
	color: #054b93;
	text-align: center;
	font-size: 17px;
	font-weight: 600;
	margin: 0;
	padding: 0 4px;
	text-transform: uppercase;
}
.certify p
{
	color: #111;
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	margin: 10px 0 0;
	padding: 0 4px;
}
.dashed {
    font-size: 45px !important;
    margin-bottom: 30px !important;
    font-weight: 500;
}
.land2_content
{
	position: relative;
}
.land2_content h2
{
	font-size:45px;
	color: #022141;
	margin: 0 0 15px;
	font-family: 'Bebas Neue', cursive ;
	cursor: default;
}
.land2_content h2:hover
{
    -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.8) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 1s infinite;
}
.land2_content p 
{
    font-size: 15px;
    color:#111;
    margin:0 0 15px;
    line-height: 23px;
}

.sems 
{
    border:1px solid #ddd;
    padding:5px;
    text-align: center;
    border-radius: 4px;
	background:#fff;
	transition: all 0.6s ease-out;
}
.sems:hover
{
	transform: scale(1.1);
	transition: all 0.4s ease-out;
}
.sems small
{
	font-size: 15px;
	color: #111;
	margin: 0;
	padding: 0;
}
.sems h5
{
	font-size:50px;
	color: #111;
	margin: 0;
	padding: 0;
}
.semsbig
{
	background: #fff;
	box-shadow: 4.6px 4.5px 8px 0 rgba(0, 0, 0, 0.1);
	padding: 30px;
}
.semsbig h2
{
	margin: 0 0 10px;
	color:#0f7be8;
	font-size: 30px;
	font-weight: bold;
}
[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
  display: none;
}
.tbl 
{
    border: none !important;
}
.tbl tr th
{
	color:#fff;
	text-align: center;
	padding: 20px !important;
	font-weight: 100;
	background: #222f3e;
}
.tbl tr th:nth-child(1)
{
	background:#5f27cd;
}
.tbl tr th:nth-child(2)
{
	background:#341f97;
}
.tbl tr th:nth-child(3)
{
	background:#200e75;
}

.tbl tr td
{
	color:#000;
	text-align: center;
	padding: 15px 0 !important;
	font-weight: 100;
	border-right: 1px solid #ddd;
	vertical-align: middle;
}
.tbl tr td:nth-last-child(1)
{
	border-right: none;
}

.tbl tr:nth-child(even) {background-color: #fbfbfb;}
.tbl tr:nth-child(odd) {background-color: #f5f5f5;}
.separator
{
	height: 1px;
	width:100%;
	margin: 40px auto 30px;
	clear: both;
	position: relative;
	display: block;
	background: #ccc;
}

.column_layout 
{
    width: 100%;
    margin: 10px auto 0;
    line-height: 1.65;
    padding: 10px 10px;
    display: block;
}
.call_out 
{
    margin-right:0px;
}
.flxd
{
	display: block;
	align-items: inherit;
}
.dashed::before 
{
    display: none;
}
.carousel 
{
    position: relative;
    margin-top:0px;
}
.brnd img 
{
    display: block;
    margin: 0 auto;
}
.top_social 
{
    display: none;
}
header {
    position: relative;
}
.admisn-fixed 
{
    right: 0;
    position: fixed;
    z-index: 99999;
    background-color:#333333;
    padding: 4px;
    border-radius:0px;
    left: 0;
    width: 100% !important;
    bottom: 0;
    top: inherit;

}
.admisn-fixed a
{
	float: left;
	width: 33%;
}
.admisn-fixed a h2
{
	font-size: 11px;
}
.admisn-fixed a h3
{
	font-size: 11px;
}
.admisn-fixed a h4
{
	font-size: 11px;
}
.hvr-sweep-to-bottom 
{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding: 14px 30px;
  background: #033971;
  color: #fff;
}
.tbl tr:nth-child(even) {background-color: #fbfbfb;}
.tbl tr:nth-child(odd) {background-color: #f5f5f5;}
.separator
{
	height: 1px;
	width:100%;
	margin: 40px auto 30px;
	clear: both;
	position: relative;
	display: block;
	background: #ccc;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffa801;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
  display: none;
}
.accordion-toggle.collapsed {
    display: block;
}
.panel-default > .panel-heading
{
	cursor: pointer;
}
.panel-default > .panel-heading:hover
{
    color:#fff;
	background-color:#ffa801;
	border-color:#ddd;
	transition: all 0.4s ease-out;
}
.panel-group .panel.panel-default .panel-heading .panel-title .accordion-toggle
{
	display: block;
}
.accordion-toggle.collapsed {
    display: block;
}
.stripe-white3
{
    background:#f9f9f9;
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
    padding:60px 0;
}
.paral3
{
	background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0.8), rgba(230, 230, 230, 0.8)), url(../images/ballb-bground2.jpg);
	background-attachment: fixed;
	padding: 60px 0;
	background-size: cover;
}
.ballb1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/ballb-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
	margin-top: 0px;
}
.bballb2
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.8)), url(../images/bballb-frame.jpg);
	background-attachment: fixed;
	padding:60px 0;
	background-size: cover;
}
.bba1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/bba-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
	margin-top: 0px;
}
.bba4
{
	background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0.8), rgba(230, 230, 230, 0.8)), url(../images/bba-bground2.jpg);
	background-attachment: fixed;
	padding: 60px 0;
	background-size: cover;
}
.paralx1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/bjmc-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
	margin-top: 0px;
}
.paral1
{
	background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0.8), rgba(230, 230, 230, 0.8)), url(../images/bjmc-bground2.jpg);
	background-attachment: fixed;
	padding: 60px 0;
	background-size: cover;
}
.paralx2
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url(../images/paralx2.jpg);
	background-attachment: fixed;
	padding:60px 0;
	background-size: cover;
}
.bed1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/bed-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
	margin-top: 0px;
}
.bed4
{
	background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0.8), rgba(230, 230, 230, 0.8)), url(../images/bed-bground2.jpg);
	background-attachment: fixed;
	padding: 60px 0;
	background-size: cover;
}
.bcom1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/bcom-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
}
.paral4
{
	background-image: linear-gradient(to bottom, rgba(238, 238, 238, 0.8), rgba(230, 230, 230, 0.8)), url(../images/baeco-bground2.jpg);
	background-attachment: fixed;
	padding: 60px 0;
	background-size: cover;
}
.baeco1
{
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/baeco-bground1.jpg);
	background-attachment: fixed;
	background-size:cover;
	padding:100px 0;
	margin-top: 0px;
}